## rust-ascii-table 2.0.0

=== debian/changelog ===
rust-ascii-table (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package ascii_table 2.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:32:22 +0200

rust-ascii-table (2.0.0-1) unstable; urgency=medium

  * Package ascii_table 2.0.0 from crates.io using debcargo 2.4.0

 -- Igor Petruk <ipetruk@google.com>  Fri, 15 Nov 2019 22:15:28 +0100
