=== debian/control ===
Source: rust-ascii-table
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii-table]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii-table
Homepage: https://gitlab.com/d5b4b2/ascii-table
X-Cargo-Crate: ascii_table

Package: librust-ascii-table-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ascii-table+default-dev (= ${binary:Version}),
 librust-ascii-table-2-dev (= ${binary:Version}),
 librust-ascii-table-2+default-dev (= ${binary:Version}),
 librust-ascii-table-2.0-dev (= ${binary:Version}),
 librust-ascii-table-2.0+default-dev (= ${binary:Version}),
 librust-ascii-table-2.0.0-dev (= ${binary:Version}),
 librust-ascii-table-2.0.0+default-dev (= ${binary:Version})
Description: Print ASCII tables to the terminal - Rust source code
 This package contains the source for the Rust ascii_table crate, packaged by
 debcargo for use with cargo and dh-cargo.
