## rust-ascii-table 4.0.2

=== debian/changelog ===
rust-ascii-table (4.0.2-1) unstable; urgency=medium

  * Package ascii_table 4.0.2 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package ascii_table 2.0.0 from crates.io using debcargo 2.4.2

 -- Igor Petruk <ipetruk@google.com>  Wed, 30 Oct 2024 21:40:43 +0100
