## rust-ascii-table 4.0.7

=== debian/changelog ===
rust-ascii-table (4.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package ascii_table 4.0.7 from crates.io using debcargo 2.7.11
    + newer versions depend on termize which is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 17 Dec 2025 01:51:25 +0000
