=== debian/control ===
Source: rust-ascii-table
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii-table]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii-table
Homepage: https://gitlab.com/d5b4b2/ascii-table
X-Cargo-Crate: ascii_table

Package: librust-ascii-table-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-termsize-0.1+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-ascii-table+auto-table-width-dev (= ${binary:Version}),
 librust-ascii-table+default-dev (= ${binary:Version}),
 librust-ascii-table+termsize-dev (= ${binary:Version}),
 librust-ascii-table+unicode-width-dev (= ${binary:Version}),
 librust-ascii-table+wide-characters-dev (= ${binary:Version}),
 librust-ascii-table-4-dev (= ${binary:Version}),
 librust-ascii-table-4+auto-table-width-dev (= ${binary:Version}),
 librust-ascii-table-4+default-dev (= ${binary:Version}),
 librust-ascii-table-4+termsize-dev (= ${binary:Version}),
 librust-ascii-table-4+unicode-width-dev (= ${binary:Version}),
 librust-ascii-table-4+wide-characters-dev (= ${binary:Version}),
 librust-ascii-table-4.0-dev (= ${binary:Version}),
 librust-ascii-table-4.0+auto-table-width-dev (= ${binary:Version}),
 librust-ascii-table-4.0+default-dev (= ${binary:Version}),
 librust-ascii-table-4.0+termsize-dev (= ${binary:Version}),
 librust-ascii-table-4.0+unicode-width-dev (= ${binary:Version}),
 librust-ascii-table-4.0+wide-characters-dev (= ${binary:Version}),
 librust-ascii-table-4.0.7-dev (= ${binary:Version}),
 librust-ascii-table-4.0.7+auto-table-width-dev (= ${binary:Version}),
 librust-ascii-table-4.0.7+default-dev (= ${binary:Version}),
 librust-ascii-table-4.0.7+termsize-dev (= ${binary:Version}),
 librust-ascii-table-4.0.7+unicode-width-dev (= ${binary:Version}),
 librust-ascii-table-4.0.7+wide-characters-dev (= ${binary:Version})
Description: Print ASCII tables to the terminal - Rust source code
 Source code for Debianized Rust crate "ascii_table"
