=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets --all-features
Features: test-name=rust-ascii-table:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets --no-default-features --features auto_table_width
Features: test-name=librust-ascii-table-dev:auto_table_width
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets
Features: test-name=librust-ascii-table-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets --no-default-features --features termsize
Features: test-name=librust-ascii-table-dev:termsize
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets --no-default-features --features unicode-width
Features: test-name=librust-ascii-table-dev:unicode-width
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets --no-default-features --features wide_characters
Features: test-name=librust-ascii-table-dev:wide_characters
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii_table 4.0.7 --all-targets --no-default-features
Features: test-name=librust-ascii-table-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
