=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ascii_table
Matching-Pattern:  .*/crates/ascii_table/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ascii_table-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
